<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="HTC Task Manager" group="OEM" checked="True">
		<Tip>AKA "X-button" App to close programs when you tap the X</Tip>
		<Guid type="p">cd31b72d-5f73-4be6-af05-8f7816ee366c</Guid>
	</Item>
</Items>
